span.lkolom {
  float: left;
  width: 33%;
  text-align: right;
  }

span.rkolom {
  float: right;
  width: 66%;
  text-align: left;
  }
  
div.lkolom {
  float: left;
  width: 33%;
  text-align: right;
  }
div.rkolom {
  float: right;
  width: 66%;
  text-align: left;
  }
span.hkzlink  { VISIBILITY: hidden; COLOR: #fb6d11; text-decoration: underline; cursor:hand;border: 2px solid #3399CC}
span.wholink  {COLOR: #fb6d11; text-decoration: underline; cursor:hand;border: 2px solid #3399CC}
